net.i2p.util

## Class Delete

- java.lang.Object
- - net.i2p.util.Delete

-     public class Delete
      extends Object

  Usage: Delete name

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Delete()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Delete

          public Delete()

  - ### Method Detail

    - #### main

          public static void main(String[] args)